 <?php
include("connection.php");
 $q = $_GET['q'];
$query="select * from subsubcategory where subcategorykey=".$q;
$records=$records=mysqli_query($connection,$query);
?>
 <select class="form-control" required name="subsubcategorykey">
     <option value="" selected='selected'>Select sub Sub Category</option>
 <?php
    while($row=mysqli_fetch_array($records))    
    {
       
             echo "<option value='".$row["subsubcategorykey"]."'>".$row["subsubcategoryname"]."</option>";
    }
        ?>
</select> 